<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="jtznyj.engineer.mapper.AFoucusWarnSectionMapper">

    <select id="queryOneBySql" parameterType="String" resultType="jtznyj.engineer.entity.AFocusWarnSection">
        ${sql}
    </select>

    <select id="getListBySql" parameterType="String" resultType="jtznyj.engineer.entity.AFocusWarnSection">
        ${sql}
    </select>

</mapper>